/* $Id: pages.css,v 1.18.2.3 2010/06/26 17:18:58 johnalbin Exp $ */

/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
}


/*
 * Header
 */
#header {
	height: 130px;
	border-top: 5px solid #222;
}

#header .section {
	margin-left: auto;
	margin-right: auto;
	width: 940px;
	height: 100px;
	padding: 15px 10px;
}
#header .section-fluid {
	width: 100%;
	min-width: 940px;
	padding: 15px 0;
}
* html #header .section-fluid {
   width: expression( document.body.clientWidth < 941 ? "940px" : "auto" ); /* set min-width for IE */
}


#logo {
  float: left;
  margin: 0;
  padding: 0;
  width: 400px;
}
#header .section-fluid #logo{
	margin-left: 20px;
}

#logo img {
  vertical-align: bottom;
}

#header-right{
	float: right;
	width: 540px;
}

#header .section-fluid #header-right{
	margin-right: 20px;
}

.region-header /* Wrapper for any blocks placed in the header region */ {
	height: 20px;
}
.region-header .block{
	margin: 0;
}
.region-header ul.menu{
	clear: both;
	float: right;
	margin: 0px auto;
}
.region-header ul.menu li{
	float: left;
	list-style: none;
	list-style-image: none;
}
.region-header ul.menu li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	display: block;
	letter-spacing: -1px;
	color: #222;
	padding: 0 5px;
	border-right: 1px solid #ccc;
}
.region-header ul.menu li a:hover,
.region-header ul.menu li a.active{
	font-weight: normal;
	color: #d00;
}
.region-header ul.menu li.last a{
	padding-right: 0;
	border-right: none;
}

/*
 * Primary Nav
 */

#primary-nav ul{
	clear: both;
	float: right;
	margin: 10px 0 0;
}
#primary-nav ul li{
	float: left;
	list-style: none;
	list-style-image: none;
	padding: 0 10px;
	border-right: 1px dotted #aaa;
}
#primary-nav ul li a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	display: block;
	font-size: 28px;
	height: 36px;
	line-height: 36px;
	letter-spacing: -2px;
	color: #555;
	border-bottom: 5px solid #aaa;
}
#primary-nav ul a:hover,
#primary-nav ul li a.active{
	font-weight: normal;
	color: #fff;
}
#primary-nav ul li a.active{
	padding: 0 5px;
}
#primary-nav ul li.last{
	padding-right: 0;
	border-right: none;
}

#primary-nav ul li.menu-2289 a{
	border-color: #41b5e8;
}
#primary-nav ul li.menu-2290 a{
	border-color: #f04c23;
}
#primary-nav ul li.menu-2291 a{
	border-color: #fee100;
}
#primary-nav ul li.menu-2292 a{
	border-color: #47b649;
}
#primary-nav ul li.menu-2293 a{
	border-color: #ed1c24;
}

#primary-nav ul li.menu-2289 a.active,
#primary-nav ul li.menu-2289 a:hover{
	background: #41b5e8;
}
#primary-nav ul li.menu-2290 a.active,
#primary-nav ul li.menu-2290 a:hover{
	background: #f04c23;
}
#primary-nav ul li.menu-2291 a.active,
#primary-nav ul li.menu-2291 a:hover{
	background: #fee100;
}
#primary-nav ul li.menu-2292 a.active,
#primary-nav ul li.menu-2292 a:hover{
	background: #47b649;
}
#primary-nav ul li.menu-2293 a.active,
#primary-nav ul li.menu-2293 a:hover{
	background: #ed1c24;
}


/*
 * Page Wrapper
 */
#page-wrapper {
	background: #efefef url('../images/body-bg.gif') top center no-repeat;
	padding: 40px 0;
	border-top: 1px dotted #999;
	border-bottom: 1px dotted #999;
	min-height: 600px; /* sets min-height value for all standards-compliant browsers */
}
* html #page-wrapper {
   height: expression( this.scrollHeight < 600 ? "559px" : "auto" ); /* sets min-height for IE */
}

#page {
	margin-left:auto;
	margin-right:auto;
}
.page-fixed{
	width: 960px;
}
.page-fluid{
	min-width: 960px;
}
* html #navigation .section-fluid {
   width: expression( document.body.clientWidth < 961 ? "960px" : "auto" ); /* set min-width for IE */
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
}

#main {
}

/*
 * Content
 */

#highlight{
	width: 620px;
	height: 360px;
	padding-left: 10px;
}

#content {
}

#content .section {
	background: #fff;
	padding: 20px;
	border: 1px solid #ccc;
}

.two-sidebars #content .section {
	padding: 20px 10px;
}

#mission /* The mission statement of the site (displayed on homepage) */ {
}

.region-content-top /* Wrapper for any blocks placed in the "content top" region */ {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
  margin-bottom: 10px;
  font-size: 11px;;
}
.breadcrumb a {
	color: #777;
}
.breadcrumb a:hover {
	color: #333;
}

h1.title, /* The title of the page */ {
	margin: 0 0 1em;
}

h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
h3.title /* Comment title */ {
	margin: 0;
}

table{
	width:100%;
}

tr.even {
	background-color: #f3f3f3;
}

tr.odd {
	background-color: #ececec;
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
	margin-bottom: 10px;
}

.help /* Help text on a page */ {
  margin: 1em 0;
}

.more-help-link /* Link to more help */ {
  font-size: 0.85em;
  text-align: right;
}

#content-area /* Wrapper for the actual page content */ {
}

ul.links /* List of links */ {
  margin: 1em 0;
  padding: 0;
}

ul.links.inline {
  margin: 0;
  display: inline;
}

ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}

.pager /* A list of page numbers when more than 1 page of content is available */ {
  clear: both;
  margin: 1em 0;
  text-align: center;
}

.pager a,
.pager strong.pager-current /* Each page number in the pager list */ {
  padding: 0.5em;
}

.feed-icons /* The links to the RSS or Atom feeds for the current list of content */ {
  margin: 1em 0;
  text-align: right;
}

.more-link /* Aggregator, blog, and forum more link */ {
  text-align: right; /* LTR */
}

.region-content-bottom /* Wrapper for any blocks placed in the "content bottom" region */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

body.highlight-on .region-sidebar-second {
	margin-top: -360px;
}
.region-sidebar-second .section {
}

/*
 * Footer
 */
#footer {
	background: #222;
	border-top: 10px solid #444;
}

#footer .section {
}

#footer-message {
	float: left;
	width: 330px;
	margin: 0 20px 0 10px;
	color: #999;
	font-weight: bold;
	font-size: 10px;
	height: 10px;
	background: transparent url('../images/footer-logo.png') top left no-repeat;
	padding: 50px 0 50px 130px;
}

.region-footer {
	float: right;
	width: 460px;
	margin-right: 10px;
	text-align: center;
}

.region-footer ul{
	clear: both;
	float: right;
	margin: 0px auto;
}
.region-footer ul li{
	float: left;
	list-style: none;
	list-style-image: none;
}
.region-footer ul li a{
	font-size: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	display: block;
	color: #666;
	padding: 10px;
}
.region-footer ul li a:hover,
.region-footer ul li a.active{
	color: #ccc;
	font-weight: normal;
}
.region-footer ul li a.last{
	padding-right: 0;
}

.region-footer #block-menu-menu-footer-primary ul li a{
	font-size: 24px;
	letter-spacing: -2px;
}

.region-footer #block-menu-menu-tertiery-links ul li a{
	padding: 10px 5px;
}

/*
 * Closure
 */
.region-page-closure /* Wrapper for any blocks placed in the closure region */ {
}

/*
 * Drupal boxes
 *
 * Wrapper for Comment form, Comment viewing options, Menu admin, and
 * Search results.
 */
.box /* Wrapper for box */ {
}

.box h2 /* Box title */ {
}

.box .content /* Box's content wrapper */ {
}

/*
 * Markup free clearing (See: http://www.positioniseverything.net/easyclearing.html )
 */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/**
 * Hide elements from all users.
 *
 * Used for elements which should not be immediately displayed to any user. An
 * example would be a collapsible fieldset that will be expanded with a click
 * from a user. The effect of this class can be toggled with the jQuery show()
 * and hide() functions.
 */
.element-hidden {
  display: none;
}

/**
 * Hide elements visually, but keep them available for screen-readers.
 *
 * Used for information required for screen-reader users to understand and use
 * the site where visual display is undesirable. Information provided in this
 * manner should be kept concise, to avoid unnecessary burden on the user. Must
 * not be used for focusable elements (such as links and form elements) as this
 * causes issues for keyboard only or voice recognition users. "!important" is
 * used to prevent unintentional overrides.
 */
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}
#lightbox{z-index:999999 !important}

#contact-mail-page{widh:500;height:500;}
#outerImageContainer{height:715px!important;}
#modalContainer{display: block;
height: 700px!important;
padding: 10px;
width: 430px!important;
z-index: 10500;}
.ad420_field {display: none !important;}
.form-item .form-text, .form-item select, .form-item textarea{width: 345px;}


#outerImageContainer{height:715px!important;}
#modalContainer{display: block;
height: 700px!important;
padding: 10px;
width: 430px!important;
z-index: 10500;}

#contact-mail-page.a6166_field{display: none!important;}
.a6166_field{  display: none!important;}